@charset "UTF-8";


/*contact*/
.page_ttl.contact_page_ttl {
	background:#F12B1B url(../img/contact/page_ttl.png) no-repeat center center;
}
.contact .form {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin-left: 0px;
}


@media screen and (max-width: 1000px) {
.contact .form {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -2vw;
	margin-left: 0px;
}
}


@media screen and (max-width: 768px) {
.contact .form {
	margin-bottom: -5.208vw;
}
.contact .form form#mailformpro dl dt {
	font-size:1.2rem;
}
.contact .form form#mailformpro .must {
	font-size: 1.1rem;
	line-height:1.1;
	border-radius: .3em;
	margin-right: 3vw;
	margin-left: 0;
	padding: .2em .5em;
}
.contact .form form#mailformpro label {
	border-radius: 0;
	margin: .5em 0;
	display: block;
	white-space: normal;
	font-size:1.3rem;
}
.contact .form form#mailformpro input[type="text"] ,
.contact .form form#mailformpro input[type="tel"] ,
.contact .form form#mailformpro input[type="email"] ,
.contact .form form#mailformpro input[type="date"] ,
.contact .form form#mailformpro input[type="number"] ,
.contact .form form#mailformpro textarea {
	width:100%;
	padding:10px 4px;
	font-size:1.3rem;
	background:#FFFFFF;
	border: solid 1px #dddddd;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact .form form#mailformpro input[type="text"]:focus ,
.contact .form form#mailformpro input[type="tel"]:focus ,
.contact .form form#mailformpro input[type="email"]:focus ,
.contact .form form#mailformpro input[type="number"]:focus ,
.contact .form form#mailformpro input[type="date"]:focus ,
.contact .form form#mailformpro textarea:focus {
	outline: 0;
	border: solid 1px #666666;
}
.contact .form form#mailformpro input[type="number"] {
	text-align:center;
}
.contact .form form#mailformpro textarea {
	/*width:400px;*/
	height:40vw;
}
.contact .form form#mailformpro input.input01 {
	width:100%;
}
.contact .form form#mailformpro input.input02 {
	width:45%;
	margin-right:4%;
}
.contact .form form#mailformpro input.input02:last-child {
	margin-right:0;
}
.contact .form form#mailformpro .mfp_buttons button {
	position:relative;
	background:#CCC;
	border:1px solid #CCC;
	display: inline-block;
	cursor:pointer;
	color:#000000;
	padding:.5em 1em;
	text-decoration:none;
	text-align:center;
	color:#666666;
	font-size:1.3rem;
	font-weight:bold;
	line-height:1.1;
	margin:0 3vw;
	text-decoration:none;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
}
.contact .form form#mailformpro .mfp_buttons button[type=reset] {
	background:#CCC;
	border:1px solid #CCC;
}
.contact .form form#mailformpro .mfp_buttons button:hover ,
.contact .form form#mailformpro .mfp_buttons button:focus {
	text-decoration:none;
	opacity:0.65;
	filter: alpha(opacity=65);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";  /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
	zoom:1;
}
}